Levain LabsLevain Labs
API ReferenceRuntimes

Delete Runtime

Delete a self-hosted runtime.

Delete a self-hosted runtime.

Refused while any agent is still bound to it; move those agents back to the platform (or to another runtime) first.

DELETE
/api/v1/runtimes/{runtime_id}

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

runtime_id*Runtime Id

Header Parameters

X-API-Key?string|null

Response Body

application/json

curl -X DELETE "https://api.levainlabs.com/api/v1/runtimes/string"
Empty